@charset "UTF-8";
/*
	reset + utility
*/

html {
	font-size: 62.5%;
	font-family: sans-serif;
	line-height: normal;
	vertical-align: baseline;
}

html.font_big {
    font-size: 93.75%;
}

body {
    font-size: 1.5rem;
    line-height: 1.75;
}

a { color: #003994;}
:visited { color: #610061;}
a:not([class]):hover, a:not([class]):active { text-decoration: underline;}

a:focus,
button:focus { outline: 4px dashed darkorange;}

img { max-width: 100%; height: auto; vertical-align: bottom;}
ul { list-style: none;}
fieldset { border: none;}
select, label { cursor: pointer;}
address { font-style: normal;}
table {	border-collapse: collapse; border-spacing: 0;}
em { font-weight: bold; font-style: normal;}

/* ===========================================
	utilities
===========================================*/

@media screen and ( max-width: 767px ){
	.show-pc { display: none !important;}
}
@media screen and ( min-width: 768px ){
	.show-sp { display: none !important;}
}

.clearfix { display: block; }
.clearfix:before { content: ""; display: block; clear: both; }
.clearfix:after { content: ""; display: block; clear: both; }

.d-none         { display: none !important;}
.d-inline-block { display: inline-block !important;}
.d-block        { display: block !important;}

.wbba { word-break: break-all;}

.text-left   { text-align: left !important;}
.text-center { text-align: center !important;}
.text-right  { text-align: right !important;}

.font-weight-bold { font-weight: bold !important;}

.underline { text-decoration: underline;}

.m-0 { margin: 0px !important; }

.mb-0  { margin-bottom: 0px !important; }
.mb-5  { margin-bottom: 5px !important; }
.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-25 { margin-bottom: 25px !important; }
.mb-30 { margin-bottom: 30px !important; }
.mb-35 { margin-bottom: 35px !important; }
.mb-40 { margin-bottom: 40px !important; }
.mb-45 { margin-bottom: 45px !important; }
.mb-50 { margin-bottom: 50px !important; }

.mt-0  { margin-top: 0px !important; }
.mt-5  { margin-top: 5px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-20 { margin-top: 20px !important; }
.mt-25 { margin-top: 25px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-35 { margin-top: 35px !important; }
.mt-40 { margin-top: 40px !important; }
.mt-45 { margin-top: 45px !important; }
.mt-50 { margin-top: 50px !important; }

.ml-5  { margin-left: 5px !important; }
.ml-10 { margin-left: 10px !important; }
.ml-15 { margin-left: 15px !important; }
.ml-20 { margin-left: 20px !important; }
.ml-25 { margin-left: 25px !important; }
.ml-30 { margin-left: 30px !important; }
.ml-35 { margin-left: 35px !important; }
.ml-40 { margin-left: 40px !important; }
.ml-45 { margin-left: 45px !important; }
.ml-50 { margin-left: 50px !important; }

.mr-0  { margin-right: 0px !important; }
.mr-5  { margin-right: 5px !important; }
.mr-10 { margin-right: 10px !important; }
.mr-15 { margin-right: 15px !important; }
.mr-20 { margin-right: 20px !important; }
.mr-25 { margin-right: 25px !important; }
.mr-30 { margin-right: 30px !important; }
.mr-35 { margin-right: 35px !important; }
.mr-40 { margin-right: 40px !important; }
.mr-45 { margin-right: 45px !important; }
.mr-50 { margin-right: 50px !important; }

.mt-1line { margin-top: calc(1.5rem * 1.75) !important; }
.mb-1line { margin-bottom: calc(1.5rem * 1.75) !important; }
